> # NAME

> MinFilteri - 3D API min filter

> # USAGE

> MinFilter[i] = int(type)

> # VALID ENUMERANTS

> type: Anisotropic, GaussianQuad, Linear, LinearMipMapLinear, LinearMipMapNearest, Nearest, NearestMipMapLinear, NearestMipMapNearest, None, Point, PyramidalQuad

> # DESCRIPTION

> Set the Direct3D sampler minification filter type for texture unit i, where i is in the range 0-15. See sampler state MinFilter for details.

> The standard reset callback sets the MinFilter[i] state to int(Point).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> MinFilter, GenerateMipmap, Texture, Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MagFilter, MaxMipLevel, MipFilter, MipMapLodBias